
*{margin:0px; padding:0px;}

/* #### BOX LAYOUTS #### */

.bxc{}
.bxc:after{display:block; clear:both; content:""; height:0;}
.pagewidth{max-width:88em; margin-left:auto; margin-right:auto;}
.bx{float:left;	overflow:hidden;}

.bx.square{position:relative;}
.bx.square:after{content:""; display:block; padding-top:100%;}
.bx.square .bxi{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}

.bxc.colgap .bx{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0em 0.5em 0em 0.5em;
}
.bxc.colgap .bx:first-child{padding:0em 0.5em 0em 1em;}
.bxc.colgap .bx:last-child{padding:0em 1em 0em 0.5em;}

/* #### / BOX LAYOUTS #### */

/* #### SIZING #### */


.hi2{height:2px;}
.hi4{height:4px;}
.hi10{height:10px;}
.hi20{height:20px;}
.hi30{height:30px;}
.hi40{height:40px;}
.hi50{height:50px;}
.hi60{height:60px;}
.hi70{height:70px;}
.hi80{height:80px;}
.hi90{height:90px;}
.hi100{height:100px;}
.hi200{height:200px;}
.hi300{height:300px;}

.wi60{width:60px;}
.wi80{width:80px;}
.wi100{width:100px;}
.wi120{width:120px;}
.wi140{width:140px;}
.wi150{width:150px;}
.wi160{width:160px;}
.wi180{width:180px;}
.wi200{width:200px;}
.wi220{width:220px;}
.wi240{width:240px;}
.wi300{width:300px;}
.wi400{width:400px;}
.wi500{width:500px;}
.wi600{width:600px;}

.wi10p{width:10%;}
.wi20p{width:20%;}
.wi30p{width:30%;}
.wi40p{width:40%;}
.wi50p{width:50%;}
.wi60p{width:60%;}
.wi70p{width:70%;}
.wi80p{width:80%;}
.wi90p{width:90%;}
.wi100p{width:100%;}

.wi15p{width:15%;}
.wi25p{width:25%;}
.wi75p{width:75%;}

/* base 3 */
.wi1_3{width:33.33%;}
.wi2_3{width:66.66%;}

/* base 6 */
.wi1_6{width:16.66%;}
.wi2_6{width:33.33%;}
.wi3_6{width:50%;}
.wi4_6{width:66.66%;}
.wi5_6{width:83.33%;}

/* base 8 */
.wi1_8{width:12.5%}
.wi2_8, .wi1_4{width:25%}
.wi3_8{width:37.5%}
.wi4_8, .wi2_4{width:50%}
.wi5_8{width:62.5%}
.wi6_8, .wi3_4{width:75%}
.wi7_8{width:87.5%}

/* #### / SIZING #### */